.banner {
    background: url('https://zhongzhihui.oss-cn-beijing.aliyuncs.com/files/1640326582685608.png?Expires=3217126582&OSSAccessKeyId=LTAI4GEB2XyMhH8GgguoDqMQ&Signature=gjiwR%2FALGqun28lzRRYOQCKDdE0%3D') no-repeat;
    background-size: 100% 100%;
}
.one .content {
    display: flex;
    justify-content: space-between;
}
.one .content .left {
    width: 54.5%;
    margin-right: 2.875rem;
}
.one .content .right {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.one .content .right .title h3 {
    margin-bottom: 0.5rem;
}
.one .content .right .title h2 {
    margin-bottom: 1.25rem;
}
.two .content-top{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.two .content-top .item{
    background:  linear-gradient(270deg, #26A9FF 0%, #4BA4FE 100%);
    border-radius: 0.375rem;
    padding: 1rem 0;
    text-align: center;
}
.two .content-top .item .top h4{
    font-size: 1.25rem;
    color: #fff;
    text-shadow: 0px 0.1875rem 0.375rem rgba(0, 0, 0, 0.16);
    font-weight: bold;
    line-height: 2rem;
}
.two .content-top .item:nth-child(1) {
    width: 20.833%;
}
.two .content-top .item-2 {
    flex: 1;
}
.two .content-top .item-3 {
    width: 30.85%;
}
 .jiantou {
    margin: 0 1.5625rem;
}
.two .content-center{
    display: flex;
    justify-content: space-between;
    margin-top: 1.25rem;
}
.two .content-center .item{
    box-shadow: 0.625rem 0.625rem 3.125rem rgba(38, 169, 255, 0.05);
    border-radius: 0.375rem;
    padding: 1.375rem 1rem;
}
.two .content-center .item-1 {
    width: 20.833%;
    padding: 1.125rem 2.375rem 2.375rem;
    font-size: 0.875rem;
    max-height: 30rem;
}
/* .two .content-center .item-1 ul {
    padding: 1.125rem 0 1.375rem 0;
    background-color: rgba(23, 127, 200, 0.13);
    border-radius: 0.625rem;
} */
.two .content-center .item-1 ul li {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
/* .two .content-center .item-1 ul li .line {
    width: 3.625rem;
    height: 0.0625rem;
    background-color: #707070;
    display: block;
    margin: 2.625rem 0;
} */
.two .content-center .item-1 ul li:last-child .line{
    margin-bottom: 0;
}
.two .content-center .item-1 ul li:nth-child(1) {
    padding-top: 0;
}
.two .content-center .item-2 {
    flex: 1;
}
span {
    color: #333;
}
.two .content-center .item-3 {
    width: 30.85%;
}
.two .content-center .jiantou {
    width: 3%;
    margin: 0 0.875rem;
    height: auto;
}
.two .content-center .item-2 {
    box-shadow: none;
    padding: 0;
    font-size: 0.875rem;
    /* padding-left: 1.25rem; */
}
.two .content-center .item-2 .ul {
    /* padding: 2rem 0 1.125rem 0; */
    background: #fff;
    box-shadow: 0.625rem 0.625rem 3.125rem rgba(38, 169, 255, 0.13);
    max-width: 10.25rem;
    text-align: center;
    border-radius: 0.375rem;
    margin-left: 3rem;
    margin-bottom: 2rem;
}
.two .content-center .item-2 .ul li {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.two .content-center .item-2 .ul li .line {
    width: 3.625rem;
    height: 0.0625rem;
    background-color: #707070;
    display: block;
    margin: 1.25rem 0;
}
.two .content-center .item-2 .bottom {
    display: flex;
    align-content: center;
}
.two .content-center .item-2 .bottom .left {
    margin-right: 1.25rem;
    max-width: 2.5rem;
    display: flex;
    align-items: center;
}
.two .content-center .item-2 .bottom .left .jiantou {
    margin: 0;
    width: 2rem;
    /* margin-top: 5rem; */
}
.two .content-center .item-2 .bottom .center {
    width: 10.25rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.sjt {
    margin: 0;
    display: flex;
    justify-content: center;
    margin-bottom: 1.5rem !important;
    margin-left: 3rem !important;
    width: 10.25rem !important;
}
.sjt img {
    max-width: 2.4rem;
}
.two .content-center .item-2 .bottom .center .xtjs {
    width: 100%;
    line-height: 2.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0.625rem 0.625rem 3.125rem rgba(38, 169, 255, 0.13);
    padding: 0.9375rem 0;
    border-radius: 0.375rem;
}
.two .content-center .item-2 .bottom .center .xtjs h3 {
    font-size: 0.875rem;
    color: #333;
    font-weight: 400;
    margin-top: 0;
}
.two .content-center .item-2 .bottom .right {
    max-height: 3.75rem;
    display: flex;
    align-items: center;
}
.two .content-center .item-2 .bottom .right .jiantou {
    width: 2rem;
}
.two .content-center .item-2 .bottom .right .box {
    padding: 0.625rem 0;
    max-width: 10.25rem;
    box-shadow: 0.625rem 0.625rem 3.125rem rgba(38, 169, 255, 0.13);
    border-radius: 0.375rem;
    text-align: center;
}
.two .content-center .item-2 .bottom .right .box h3 {
    font-size: 0.875rem;
    color: #333;
    margin: 0;
    line-height: 1.25rem;
}
.two .content-center .item-3 {
    padding: 2rem 1.625rem;
}
.two .content-center .item-3 .item_item {
   width: 100%;
   display: flex;
   align-items: center;
} 
.two .content-center .item-3 .item_item:not(:last-child) {
    margin-bottom: 1.25rem;
}
.two .content-center .item-3 .item_item .left {
    height: 3rem;
    padding: 0 1.125rem;
    background: rgba(23, 127, 200, 0.13);
    border-radius: 0.625rem;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 6.125rem;
}
.two .content-center .item-3 .item_item .left h4 {
    font-size: 0.875rem;
    line-height: 40px;
}
.two .content-center .item-3 .item_item .img {
    max-width: 3.875rem;
    margin-right: 0.625rem;
}
.two .content-center .item-3 .item_item ul {
    font-size: 0.8125rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.two .content-center .item-3 .item_item ul li {
    padding: 0.375rem 0.3125rem;
    border-radius: 0.625rem;
    border: 1px dashed #bbb;
    min-width: 7.25rem;
}
.two .content-center .item-3 .item_item ul li:not(:last-child) {
    margin-bottom: 0.5rem;
}
.two .content-center .item-3 .item_item:nth-child(3) ul li:not(:last-child) {
    margin-bottom: 2.625rem;
}
.two .content2 .content-top .item {
    flex: 0 0 14.375rem;
}
.two .content2 .content-top .jiantou {
    margin: 0;
}
.two .content2 .content-top .item:nth-child(1) {
    /* min-width: 23.25rem; */
    flex: 0 0 23.25rem;
}
.two .content2 .content-center .item {
    flex: 0 0 14.375rem;
    font-size: 0.875rem;
}
.two .content2 .content-center .jiantou {
    margin: 0;
}
.two .content2 .content-center .item:nth-child(1) {
    /* min-width: 23.25rem; */
    flex: 0 0 23.25rem;
    padding: 1.375rem 0;
    background: #fff;
    box-shadow: none;
}
.two .content2 .content-center .item:nth-child(1) {
    display: flex;
    flex-direction: column;
}
.two .content2 .content-center .item:nth-child(1) .bottom {
    display: flex;
    justify-content: space-between;
}
.two .content2 .content-center .item:nth-child(1) .bottom .left {
    flex: 0 0 8.75rem;
    padding: 1.5rem 0 ;
    max-width: 8.75rem;
    background: rgba(23, 127, 200, 0.13);
    border-radius: 0.625rem;
    min-height: 20rem;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 6px;
}
.two .content2 .content-center .item:nth-child(1) .bottom .right {
    display: flex;
    flex: 1;
    justify-content: space-around;
}
.two .content2 .content-center .item:nth-child(1) .bottom .right .item {
    padding: 1.625rem 0.625rem;
    flex: 0 0 5.875rem;
}
.two .content2 .content-center .item:nth-child(1) .bottom .right .item ul {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.two .content2 .content-center .item:nth-child(1) .bottom .right .item ul li {
    width: 100%;
    padding: 1.125rem 0;
    background: rgba(23, 127, 200, 0.13);
    border-radius: 0.625rem;
}
.two .content2 .content-center .item .top {
    padding: 1.5rem 0 ;
    max-width: 8.75rem;
    background: rgba(23, 127, 200, 0.13);
    border-radius: 0.625rem;
}
.two .content2 .content-center .item .top ul li {
    line-height: 3.125rem;
}
.two .content2 .content-center .item .jiantou {
    width: 8.75rem;
    display: flex;
    justify-content: center;
    margin: 2.625rem 0;
    margin-bottom: 2rem;
}
.two .content2 .content-center .item .jiantou img {
    width: 3rem;
}
.two .content2 .content-center .jt {
    height: 100%;
    min-height: 39.75rem;
    position: relative;
}
.two .content2 .content-center .jt img {
    position: absolute;
    bottom: 10.125rem;
}
.two .content2 .content-center .item1 {
    max-height: 39.75rem;
}
.two .content2 .content-center .item ul li {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.two .content2 .content-center .item ul li img {
    margin: 1.875rem 0;
    max-width: 4.875rem;
}
.two .content .content-center .item-2 .ul {
    height: auto;
}
.two .content .content-center .item-2 .ul ul {
    background-color: transparent;
}
.three .content {
    display: flex;
}
.three .content .left {
    flex: 0 0 34.125rem;
}
.three .content .right {
    margin-left: 3.75rem;
    max-width: 34.5rem;
    flex: 1;
}
.three .content .right .btn {
    margin-top: 6rem;
}
.four .title {
    width: 100%;
    display: flex;
    justify-content: flex-end;
}
.four .content {
    display: flex;
    justify-content: space-between;
}
.four .content .left {
    flex: 0 0 37.8333%;
}
.four .content .left .btn {
    margin-top: 8rem;
}
.four .content .right {
    flex: 1;
    max-width: 57.66%;
    position: relative;
}
.four .content .right .imgs {
    position: absolute;
    bottom: 3.375rem;
    left: -1rem;
}
.four .content .right .imgs img {
   width: 12.125rem;
   height: 12.125rem;
}
.four .content .right .imgs .rd1 {
    width: 2.75rem;
    height: 2.75rem;
    border-radius: 50%;
    background: rgba(38, 169, 255, 0.33);
    position: absolute;
    left: -2.5rem;
    bottom: 10rem;
}
.four .content .right .imgs .rd2 {
    width: 1.375rem;
    height: 1.375rem;
    border-radius: 50%;
    background: rgba(38, 169, 255, 0.33);
    position: absolute;
    left: -4rem;
    bottom: 14rem;
}
.five .content {
    display: flex;
    justify-content: space-between;
}
.five .content .left {
    flex: 0 0 52%;
}
.five .content .right {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.five .content .right .btn {
    margin-top: 11.625rem;
}
.six .content {
    display: flex;
}
.six .content .left {
    flex: 0 0 49.58%;
    margin-right: 3.75%;
}
.six .content .right {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
/* .six .content .right .btn {
    margin-top: 9.6rem;
} */
.seven .content .list {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.seven .content .list .item {
    flex:  0 0 23rem;
    height:23rem;
    background: linear-gradient(179deg, #FFFFFF 0%, rgba(38, 169, 255, .5) 100%);
    box-shadow: 0px 1.25rem 0.375rem rgba(27, 148, 241, 0.07);
    border-radius: 50%;
}
.seven .content .list .item:nth-child(1) {
    margin-top: 2rem;
} 
.seven .content .list .item:nth-child(2) {
    margin-top: 6rem;
}
.seven .content .list .item .item-content {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding:2.5rem 2.625rem;
}
.seven .content .list .item .item-content .icon {

    margin-bottom: 1rem;
}
.seven .content .list .item .item-content .icon i {
    font-size: 3rem;
    color: rgba(38, 169, 255, 1);
}
.seven .content:nth-child(2) {
    display: flex;
    flex-wrap: wrap;
}
.seven .content:nth-child(2) .item {
    width: 33%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.seven .content:nth-child(2) .item:nth-child(2n-1) {
    padding: 0 3.75rem;
}